### Property

# Gdk CicpParams:matrix-coefficients

since: 4.16

#### Declaration

    property matrix-coefficients: guint [ read, write ]

#### Description [src]

The matrix coefficients (for YUV to RGB conversion).

Supported values:

- 0: RGB
- 2: unspecified.

Type:`guint`

Available since: 4.16

Default value | 2
Getter method | `gdk_cicp_params_get_matrix_coefficients()`
Setter method | `gdk_cicp_params_set_matrix_coefficients()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no